source "https://rubygems.org"
# gem "jekyll-theme-console", path: "./_vendor/jekyll-theme-console"

gem "jekyll"
gem "jekyll-feed"
gem "jekyll-responsive-image"

# indirectly needed
gem "observer"


# 2/2025: workaround at segfault during build on alpine
gem 'google-protobuf', force_ruby_platform: true if RUBY_PLATFORM.include?('linux-musl')
